/*
To get started customizing with CSS, we recommend you 
go to http://headwaythemes.com/documentation/developer-resources/css-map/
to get started.

When writing the selectors for the elements, put body.custom at the
beginning.

For an example on how to change the background with custom CSS
we can use the following code.

body.custom {
	background: red;
}
*/
#navigation {
    background: url("/wp-content/themes/images/logo.jpg") left center no-repeat #aa9bb5 !important;
    padding: 16px 0 18px !important;
}
.right-boxed-stuff ul {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.right-boxed-stuff ul li {
	display: inline;
	float: right;
	padding-left: 11px;
}
.right-boxed-stuff ul li a,
.right-boxed-stuff ul li a:visited,
.right-boxed-stuff ul li a:active {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.right-boxed-stuff ul li a:hover,
.right-boxed-stuff ul li a:focus {
	color: #f78000;
}
form#header-search-bar {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
}
form#header-search-bar input {
	display: inline;
	position: static;
	clear: both;
	margin: 0;
	margin-top: 10px;
}
#navigation #menu-main-menu li {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 23px;
	margin: 0;
	padding-bottom: 0;
}
#navigation #menu-main-menu li a {
	font-size: 20px;
}
#navigation #menu-main-menu li ul li {
	padding-top: 0;
}
#navigation #menu-main-menu li ul li a {
	font-size: 12px;
}

/* ROTATING BANNER */
#top {
height:200px;
width:950px;
}

body.header-fluid div#header, body.header-fixed div#header {
height: 200px;
width: 950px;
float: left;
}


/* DID YOU KNOW */
div#leaf-26 {
width:200px;
height: 330px;
padding:10px 25px 0px 25px;
background-image: url("/wp-content/themes/images/leaf.jpg");
background-repeat: no-repeat;
background-position:center;
}

div#leaf-26 {
max-width: 200px;
color: #fff; 
font-size: 13px; 
font-weight: bold; 
text-shadow:1px 1px 1px black; 
}

div#leaf-26 h1 {
max-width: 200px;
color:#fff; 
font-size: 16px; 
font-weight: bold; 
text-shadow:1px 1px 1px black; 
padding-top: 30px;
}

div#leaf-26 span.widget-title {
display:none;
}

/* FEATURED POST */

div#leaf-28 {
background-color: #eeeeee;
border: 3px solid #cccccc;
}

div#wrapper div.leafs-column {
padding-top: 20px;
}


/* FOOTER */

body.footer-fixed div#footer, body.footer-fluid div#footer, body.footer-fluid div#footer-container {
width: 950px;
height:150px;
background:#ffffff url('/wp-content/themes/images/footer.jpg') no-repeat bottom left;
padding-top: 0px;
}

div#footer .copyright {
clear: both;
text-align: center;
margin-top: 140px;
}


/* DISPLAY NO COMMENTS */


/* div.attachments { } */
dl.attachments {	width: 80%;	margin: 0.5em auto 0.5em auto;}
dl.attachments-large,dl.attachments-medium,dl.attachments-small {	border: 0px dashed black; margin-bottom: 20px;}
dl.attachments:after {	content:".";	display:block;	height:0;	clear:both;	visibility:hidden;}
dl.attachments img{	padding-top: 5px;}
dl.attachments dt.icon {	float: left;}
dl.attachments dd {	width: 80%;}
dl.attachments dd.caption {	float: left;	margin: 0;	padding: 0 0 0 0.5em;}
dl.attachments dd img.lock {	margin: 0;	float: right;}
div.widget dl.attachments {	width: 100%;}
div.widget dl.attachments-l


form.customcontactform, form.customcontactform-sidebar {
margin-left: 0px important!;
}
